



html {
	--x: 50%;
	top: calc( var( --x ) / 2 );
	}

body {}


.center  { text-align: center; }
.centerX { text-align: center; position: relative; }

.pad0w   { padding: 1vw; }
.pad1w   { padding: 10vw; }
.pad2w   { padding: 20vw; }
.pad3w   { padding: 30vw; }
.pad4w   { padding: 40vw; }
.pad5w   { padding: 50vw; }

.pad0h   { padding: 1vh; }
.pad1h  { padding: 10vh; }
.pad2h  { padding: 20vh; }
.pad3h  { padding: 30vh; }
.pad4h  { padding: 40vh; }
.pad5h  { padding: 50vh; }

.paper { background-color: #EEEEEE; color: #111111; font-family: cursive; font-size: 2vw; }

.transparent0 { background-color: rgba(0, 0, 0, 1.0); }
.transparent1 { background-color: rgba(0, 0, 0, 0.1); }
.transparent2 { background-color: rgba(0, 0, 0, 0.2); }
.transparent3 { background-color: rgba(0, 0, 0, 0.3); }
.transparent4 { background-color: rgba(0, 0, 0, 0.4); }
.transparent5 { background-color: rgba(0, 0, 0, 0.5); }
.transparent9 { background-color: rgba(0, 0, 0, 0.9); }

.blend1 { background-blend-mode: color;       }
.blend2 { background-blend-mode: color-burn;  }
.blend3 { background-blend-mode: color-dodge; }
.blend4 { background-blend-mode: darken;      }